/*
 * Copyright (c) 2023 Eclipse Foundation, Inc.
 *
 * This program and the accompanying materials are made available under the
 * terms of the Eclipse Public License v. 2.0 which is available at
 * http://www.eclipse.org/legal/epl-2.0.
 *
 * Contributors:
 *   Olivier Goulet <olivier.goulet@eclipse-foundation.org>
 *
 * SPDX-License-Identifier: EPL-2.0
*/

.download-extra-header h1 {
  display: inline-flex;
  align-items: center;
  height: 100%;
  margin: unset;
}

.downloads-container {
  .featured-download {
    padding: 4rem 8rem;

    &-logo img {
      width: unset;
      max-height: 8rem;
    }
  }

  // Align the other product cards
  .other-products-section .card {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 100%;
  }

  // Page Layouts
  .featured-section-row-dark-bg {
    background-image: url('../../../images/eclipse_org/downloads/mid-banner.jpg');
    background-size: cover;
    background-repeat: no-repeat;
  }
  
  .search-bar {
    width: 48rem;
    margin: 2rem auto;
  }
}

